let configs = {
	baseUrl: 'localhost',
	isProduction: false,
	apis: {
		sz: '',
	}
};

if (process.env.NODE_ENV === 'development') {
	// 测试环境
	configs = Object.assign(configs, {
		baseUrl: 'https://app.sunzee.com.cn/ShenzeeServer',
		// baseUrl: 'http://127.0.0.1:8090',
	});
}

if (process.env.NODE_ENV === 'production') {
    // 生产环境
	configs = Object.assign(configs, {
		baseUrl: 'https://app.sunzee.com.cn/ShenzeeServer',
		// isProduction: true,
	});
}

export default configs;
